[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ФЕР-2001 на III квартал 2022 г.
Number=3.0
Date=31.08.2022 11:53:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 5 августа 2022 г. № 39010-ИФ/09
ConfirmDocument_2=Письмо от 15 августа 2022 г. № 40506-ИФ/09
ConfirmDocument_3=Письмо от 23 августа 2022 г. № 42220-АЛ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2022
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=III
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=81
Kod_Rayon_01=0301
Rayon_Name_01=Республика Бурятия (1 зона)
Kod_Rayon_02=0302
Rayon_Name_02=Республика Бурятия (2 зона)
Kod_Rayon_03=0303
Rayon_Name_03=Республика Бурятия (3 зона)
Kod_Rayon_04=0304
Rayon_Name_04=Республика Бурятия (4 зона)
Kod_Rayon_05=0305
Rayon_Name_05=Республика Бурятия (5 зона)
Kod_Rayon_06=0306
Rayon_Name_06=Республика Бурятия (6 зона)
Kod_Rayon_07=0307
Rayon_Name_07=Республика Бурятия (7 зона)
Kod_Rayon_08=0308
Rayon_Name_08=Республика Бурятия (8 зона)
Kod_Rayon_09=09
Rayon_Name_09=Карачаево-Черкесская Республика
Kod_Rayon_10=1101
Rayon_Name_10=Республика Коми (1 зона)
Kod_Rayon_11=1102
Rayon_Name_11=Республика Коми (2 зона)
Kod_Rayon_12=1103
Rayon_Name_12=Республика Коми (3 зона)
Kod_Rayon_13=1104
Rayon_Name_13=Республика Коми (4 зона)
Kod_Rayon_14=1105
Rayon_Name_14=Республика Коми (5 зона)
Kod_Rayon_15=12
Rayon_Name_15=Республика Марий Эл
Kod_Rayon_16=13
Rayon_Name_16=Республика Мордовия
Kod_Rayon_17=14
Rayon_Name_17=Республика Саха (Якутия)
Kod_Rayon_18=1401
Rayon_Name_18=Республика Саха (Якутия) (1 зона)
Kod_Rayon_19=1402
Rayon_Name_19=Республика Саха (Якутия) (2 зона)
Kod_Rayon_20=1403
Rayon_Name_20=Республика Саха (Якутия) (3 зона)
Kod_Rayon_21=1404
Rayon_Name_21=Республика Саха (Якутия) (4 зона)
Kod_Rayon_22=1405
Rayon_Name_22=Республика Саха (Якутия) (5 зона)
Kod_Rayon_23=1406
Rayon_Name_23=Республика Саха (Якутия) (6 зона)
Kod_Rayon_24=1407
Rayon_Name_24=Республика Саха (Якутия) (7 зона)
Kod_Rayon_25=1408
Rayon_Name_25=Республика Саха (Якутия) (8 зона)
Kod_Rayon_26=1409
Rayon_Name_26=Республика Саха (Якутия) (9 зона)
Kod_Rayon_27=1410
Rayon_Name_27=Республика Саха (Якутия) (10 зона)
Kod_Rayon_28=1411
Rayon_Name_28=Республика Саха (Якутия) (11 зона)
Kod_Rayon_29=17
Rayon_Name_29=Республика Тыва
Kod_Rayon_30=19
Rayon_Name_30=Республика Хакасия
Kod_Rayon_31=22
Rayon_Name_31=Алтайский край
Kod_Rayon_32=2401
Rayon_Name_32=Красноярский край (1 зона)
Kod_Rayon_33=2402
Rayon_Name_33=Красноярский край (2 зона)
Kod_Rayon_34=2403
Rayon_Name_34=Красноярский край (3 зона)
Kod_Rayon_35=2404
Rayon_Name_35=Красноярский край (4 зона)
Kod_Rayon_36=2405
Rayon_Name_36=Красноярский край (5 зона)
Kod_Rayon_37=2406
Rayon_Name_37=Красноярский край (6 зона)
Kod_Rayon_38=2407
Rayon_Name_38=Красноярский край (7 зона)
Kod_Rayon_39=2408
Rayon_Name_39=Красноярский край (8 зона)
Kod_Rayon_40=2409
Rayon_Name_40=Красноярский край (9 зона)
Kod_Rayon_41=2410
Rayon_Name_41=Красноярский край (10 зона)
Kod_Rayon_42=2411
Rayon_Name_42=Красноярский край (11 зона)
Kod_Rayon_43=2412
Rayon_Name_43=Красноярский край (12 зона)
Kod_Rayon_44=2413
Rayon_Name_44=Красноярский край (13 зона)
Kod_Rayon_45=25
Rayon_Name_45=Приморский край
Kod_Rayon_46=31
Rayon_Name_46=Белгородская область
Kod_Rayon_47=37
Rayon_Name_47=Ивановская область
Kod_Rayon_48=40
Rayon_Name_48=Калужская область
Kod_Rayon_49=41
Rayon_Name_49=Камчатский край
Kod_Rayon_50=42
Rayon_Name_50=Кемеровская область - Кузбасс
Kod_Rayon_51=45
Rayon_Name_51=Курганская область
Kod_Rayon_52=46
Rayon_Name_52=Курская область
Kod_Rayon_53=48
Rayon_Name_53=Липецкая область
Kod_Rayon_54=50
Rayon_Name_54=Московская область
Kod_Rayon_55=52
Rayon_Name_55=Нижегородская область
Kod_Rayon_56=53
Rayon_Name_56=Новгородская область
Kod_Rayon_57=54
Rayon_Name_57=Новосибирская область
Kod_Rayon_58=5401
Rayon_Name_58=Новосибирская область (1 зона)
Kod_Rayon_59=5402
Rayon_Name_59=Новосибирская область (2 зона)
Kod_Rayon_60=5403
Rayon_Name_60=Новосибирская область (3 зона)
Kod_Rayon_61=5404
Rayon_Name_61=Новосибирская область (4 зона)
Kod_Rayon_62=55
Rayon_Name_62=Омская область
Kod_Rayon_63=56
Rayon_Name_63=Оренбургская область
Kod_Rayon_64=57
Rayon_Name_64=Орловская область
Kod_Rayon_65=60
Rayon_Name_65=Псковская область
Kod_Rayon_66=61
Rayon_Name_66=Ростовская область
Kod_Rayon_67=62
Rayon_Name_67=Рязанская область
Kod_Rayon_68=6501
Rayon_Name_68=Сахалинская область (1 зона)
Kod_Rayon_69=6502
Rayon_Name_69=Сахалинская область (2 зона)
Kod_Rayon_70=6503
Rayon_Name_70=Сахалинская область (3 зона)
Kod_Rayon_71=6504
Rayon_Name_71=Сахалинская область (4 зона)
Kod_Rayon_72=6505
Rayon_Name_72=Сахалинская область (5 зона)
Kod_Rayon_73=66
Rayon_Name_73=Свердловская область
Kod_Rayon_74=71
Rayon_Name_74=Тульская область
Kod_Rayon_75=89
Rayon_Name_75=Ямало-Ненецкий автономный округ
Kod_Rayon_76=8901
Rayon_Name_76=Ямало-Ненецкий автономный округ (1 зона)
Kod_Rayon_77=8902
Rayon_Name_77=Ямало-Ненецкий автономный округ (2 зона)
Kod_Rayon_78=8903
Rayon_Name_78=Ямало-Ненецкий автономный округ (3 зона)
Kod_Rayon_79=8904
Rayon_Name_79=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_80=8905
Rayon_Name_80=Ямало-Ненецкий автономный округ (5 зона)
Kod_Rayon_81=92
Rayon_Name_81=г. Севастополь

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=9
Year=22
Crypting=1
KeyType=StealthII
[Grid]
ColField1=VID
ColVisibl1=TRUE
ColWidth1=28
ColHead1=VID
ColField2=NORM
ColVisibl2=TRUE
ColWidth2=231
ColHead2=NORM
ColField3=FO
ColVisibl3=TRUE
ColWidth3=49
ColHead3=FO
ColField4=RAYON
ColVisibl4=TRUE
ColWidth4=52
ColHead4=RAYON
ColField5=NAIM
ColVisibl5=TRUE
ColWidth5=1000
ColHead5=NAIM
ColField6=PROOF
ColVisibl6=TRUE
ColWidth6=651
ColHead6=PROOF
ColField7=IND_1
ColVisibl7=TRUE
ColWidth7=105
ColHead7=IND_1
ColField8=IND_2
ColVisibl8=TRUE
ColWidth8=105
ColHead8=IND_2
ColField9=IND_3
ColVisibl9=TRUE
ColWidth9=105
ColHead9=IND_3
ColField10=IND_4
ColVisibl10=TRUE
ColWidth10=105
ColHead10=IND_4
ColField11=IND_5
ColVisibl11=TRUE
ColWidth11=105
ColHead11=IND_5
ColField12=IND_6
ColVisibl12=TRUE
ColWidth12=105
ColHead12=IND_6
ColField13=IND_PROCH
ColVisibl13=TRUE
ColWidth13=105
ColHead13=IND_PROCH
ColField14=IND_PER
ColVisibl14=TRUE
ColWidth14=105
ColHead14=IND_PER
ColField15=COEFF
ColVisibl15=TRUE
ColWidth15=105
ColHead15=COEFF
ColField16=NAKL
ColVisibl16=TRUE
ColWidth16=105
ColHead16=NAKL
ColField17=PLAN
ColVisibl17=TRUE
ColWidth17=105
ColHead17=PLAN
ColField18=NUM
ColVisibl18=TRUE
ColWidth18=36
ColHead18=NUM
ColField19=VAR
ColVisibl19=TRUE
ColWidth19=30
ColHead19=VAR
ColField20=VID_NR
ColVisibl20=TRUE
ColWidth20=54
ColHead20=VID_NR
ColField21=VID_SP
ColVisibl21=TRUE
ColWidth21=52
ColHead21=VID_SP
ColField22=UNIQUE_ID
ColVisibl22=TRUE
ColWidth22=79
ColHead22=UNIQUE_ID
CodePage=DOS
[Records]
ShowDeleded=True
